Upgrade to 4.2 OR use TriForce/uLoader?

Discussion in 'Wii - Hacking' started by keine, Sep 7, 2010.

  1. keine
    OP

    keine GBAtemp Fan

    Member
    2
    Aug 29, 2010
    United States
    For expanded VC and WiiWare capabilities which would you choose? 4.2 for SDHC support or TriForce/uLoader off an external whatever.
    I kinda want 4.2 cause it might be "prettier"

    thoughts?
     
  2. Slimmmmmm

    Slimmmmmm GBAtemp MoNkEeE

    Member
    3
    Nov 1, 2007
    the land of lol
    Do both
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice